Source: ${this:source}
Section: devel
Priority: optional
Maintainer: ${maintainer}
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 5), haddock (>= 0.6), haskell-utils (>= 1.8), ${ghc6_lib_bdeps}, ${cabal:deps:ghc6:dev}, ${cabal:deps:ghc6:prof}, ghc6-doc, ${cabal:deps:ghc6:doc}, ${c_dev_libs}, ${extra_build_deps}

Package: ${this:ghc6:dev}
Section: devel
Architecture: any
Depends: $ghc6_lib_deps, \${shlibs:Depends}, \${misc:Depends}, ${cabal:deps:ghc6:dev}, ${c_dev_libs}
Suggests: ${this:ghc6:prof}, ${this:ghc6:doc}
Description: ${short_description}
${dev_library_description_header}
 .
${long_description}

Package: ${this:ghc6:prof}
Section: devel
Architecture: any
Depends: $ghc6_lib_deps, \${shlibs:Depends}, \${misc:Depends}, ${this:ghc6:dev}, ${cabal:deps:ghc6:prof}, ${c_dev_libs}
Suggests: ${this:ghc6:doc}
Description: ${short_description}; profiling libraries
${prof_library_description_header}
 .
${long_description}

Package: ${this:ghc6:doc}
Section: doc
Architecture: all
Depends: \${shlibs:Depends}, \${misc:Depends}, ghc6-doc, ${cabal:deps:ghc6:doc}
Suggests: ${this:ghc6:dev}, ${this:ghc6:prof}
Description: ${short_description}; documentation
${doc_library_description_header}
 .
${long_description}

